<div class="col-12">
    <div class="card">
      <div class="image">
        <img src="http://loremflickr.com/320/150/{{articulo.palabras_clave}}" />
      </div>
      <div class="card-inner">
        <div class="header">
          <h2>{{articulo.titulo}}</h2>
          <h3>{{articulo.subtitulo}}</h3>
          <p>{{articulo.fecha}}</p>
      </div>
      <div class="content">
        <p>{{articulo.contenido}}</p>
      </div>
        </div>
    </div>
</div>
